/* Body */

html, body {
	height: 100%;
	background: url("/images/site/bg-body.jpg") right top no-repeat fixed
}

#header {
	background-color: #fff;
	margin-bottom: 20px;
}

#header_logo {
	margin: 0 auto;
	text-align: center;
	display: block;
	padding: 20px 0;
}

#header_logo img {
	/* max-height: 72px; */
	max-width: 340px;
}

.wrapper {
	margin: 0 auto;
	max-width: 740px;
	width: 100%;
	border-radius: 2px;
}

.content {
	padding: 20px 20px;
}

#content .wrapper {
	background-color: #fff;
}

#cookie_approve_banner {
	position: fixed;
	z-index: 1000;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1px 0;
	background: #004a8d;
	background: rgba(0, 74, 141, 0.95);
	font-size: 14px;
	color: #fff;
}

#cookie_approve_banner p {
	margin: 20px;
	padding-right: 160px;
}

#cookie_approve_banner a {
	color: #adadad;
}

#cookie_approve_banner .button-cookie {
	float: right;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	left: 160px;
	margin: -10px 10px 0;
	padding: 10px 20px;
	background: #fff;
	border-radius: 6px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
}

#cookie_approve_banner .button-cookie:hover, #cookie_approve_banner .button-cookie:focus {
	color: #333;
}

/*
 * Header
 */


/* Menu */

#menu {
	background-color: #cad511;
}

#menu ul {
	display: block;
	list-style-type: none;
}

#menu li {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
}

#menu li:hover {
	background-color: #fff;
}

#menu li a {
	color: #fff;
	padding: 10px 20px;
	display: block;
}
#menu li a:hover {
	color: #cad511;
}

/*
 * Banner
 */

/*
 * Google Maps
 */

.gm-style img {
	max-width: none;
}

/*
 * Position elements off screen
 */

.off-screen {
	overflow: hidden;
	width: 1px;
	height: 1px;
	text-indent: 100%;
	white-space: nowrap;
}

/*
 * Startpage specific
 */


/*
 * E-mail form
 */


/* Forms */

.form-group {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1;
}

.form-group[class*="inline-"] {
	margin-top: 5px;
	margin-bottom: 5px;
}

.form-group.inline-left > * {
	margin-right: 5px;
}

.form-group.inline-right > * {
	margin-left: 5px;
}

.form-inline .form-group {
	display: inline-block;
	vertical-align: top;
}

.form-aligned .form-group label, .form-aligned .form-control-group .label {
	display: inline-block;
	vertical-align: top;
	padding-top: 13px;
	width: 30%;
}

.form-aligned .form-group input, .form-aligned .form-group textarea {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

.form-aligned .form-control-group label {
	display: block;
}

.form-stacked .form-group label, .form-stacked .form-control-group .label {
	display: block;
	padding-bottom: 5px;
	font-weight: 600;
}

.form-stacked .form-control-group label {
	padding-bottom: 0;
	font-weight: 400;
	white-space: nowrap;
}

.form-control-group input {
	display: inline-block;
}

.form-control-group label {
	display: inline-block;
	padding-right: 25px;
	cursor: pointer;
}

.form-stacked .form-group input, .form-stacked .form-group select, .form-stacked .form-group textarea {
	display: block;
	width: 100%;
}

.form-stacked .form-group span {
	display: block;
}

.form-stacked .form-group.inline-1-1 input, .form-stacked .form-group.inline-1-1 select, .form-stacked .form-group.inline-1-1 textarea {
	width: 100%;
}

.form-no-labels label {
	position: absolute;
	left: -9999px;
	top: 0;
}

.form-full-inputs input, .form-full-inputs textarea {
	width: 100%;
}

.form-buttons button {
	width: 100%;
}

input, textarea, select {
	display: block;
	box-sizing: border-box;
	padding: 13px 14px;
	background: #fff;
	border: 1px solid #999;
	color: #333;
	font-size: 15px;
	font-weight: 400;
	line-height: 17px;
}

textarea {
	max-width: 100%;
}

input, select, textarea, button {
	font-family: 'Roboto', Helvetica, 'Lucida Grande', sans-serif;
	font-weight: 400;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

/* Styles för placeholders måste vara enskilda för varje renderingsmotor! */
::-webkit-input-placeholder {
	opacity: 1;
	font-style: italic;
	font-weight: 400;
	color: #8b8b8b;
}

:-moz-placeholder {
	opacity: 1;
	font-style: italic;
	font-weight: 400;
	color: #8b8b8b;
}

::-moz-placeholder {
	opacity: 1;
	font-style: italic;
	font-weight: 400;
	color: #8b8b8b;
}

:-ms-input-placeholder {
	opacity: 1;
	font-style: italic;
	font-weight: 400;
	color: #8b8b8b;
}

input[type=file], input[type=checkbox], input[type=radio] {
	border: 0;
}

.form-captcha div {
	position: relative;
	padding-left: 110px;
	border: 1px solid #999;
}

.form-captcha img {
	position: absolute;
	z-index: 1;
	top: -1px;
	left: -1px;
}

.form-captcha input {
	display: inline-block;
	vertical-align: top;
	width: 180px;
	border: 0;
}

/*
 * Footer
 */



/**
 * Textslider plugin
 * @version 1.1
 * @date 2015-05-08
 */

.textslider {
	position: relative;
}

.textslider-inner {
	position: relative;
	overflow: hidden;
	height: 100%;
}

.textslider .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.textslider-prev, .textslider-next {
	position: absolute;
	overflow: hidden;
	text-indent: 100%;
}

.textslider-breadcrumbs {
	position: absolute;
	right: 0;
	bottom: 30px;
	left: 0;
	margin: 0;
	height: 10px;
	text-align: center;
}

.textslider-breadcrumb {
	display: inline-block;
	margin-right: 10px;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
}

/*
 * Fancybox
 */

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

/* Media queries */

@media screen and (max-width: 960px) {
	.spread-grid {
		width: auto;
	}

	#content {
		padding: 0 10px;
	}

	.textslider-prev, .textslider-next {
		top: 30px;
	}

	.textslider-prev {
		left: 0;
	}

	.textslider-next {
		right: 0;
	}
}

@media screen and (max-width: 800px) {

	#content {
		padding: 0 0;
	}
	
	#cookie_approve_banner p {
		margin-right: 20px;
		padding-right: 0;
	}

	#cookie_approve_banner .button-cookie {
		float: none;
		position: static;
		left: auto;
		margin-top: 0;
	}

	/* Header */

	#header_contact {
		display: none;
	}

	#header, .is-compact #header {
		/* height: 60px; */
		background: #fff;
	}

	#header_logo {
		margin: 0 auto;
		text-align: center;
		display: block;
		padding: 10px 0;
	}

	#header_logo img, .is-compact #header_logo img {
		height: 40px;
	}

	#menu_open, .is-compact #menu_open {
		float: none;
		position: fixed;
		top: 17px;
		left: 10px;
		margin-top: 0;
	}

	#menu_open .menu-opener-label {
		display: none;
	}

	#header .open-menu .omnu-line, .is-compact #header .open-menu .omnu-line {
		background: #1299c7;
	}

	.open-menu {
		width: 23px;
		height: 16px;
	}

	.open-menu .omnu-line {
		margin: 0 0 2px;
	}

	.is-menu-open .open-menu #omnu_line3 {
		top: -2px;
	}

	/* Menu */

	#menu {
		top: 0;
		right: auto;
		left: -100%;
		width: 100%;
	}

	.is-menu-open #menu {
		left: 0;
	}

	#menu .wrapper > ul, .is-startpage #menu .wrapper > ul, .is-startpage.compact #menu .wrapper > ul {
		float: none;
		text-align: left;
		padding: 0;
	}

	#menu .wrapper:before, .is-startpage.compact #menu .wrapper:before, #menu_compact_link, .is-startpage.compact #menu_compact_link {
		display: none;
	}

	#menu ul {
		width: 100%;
	}
	
	#menu ul li {
		display: block;
		padding: 0;
		height: auto;
	}
/* 
	#menu .wrapper > ul > li {
		border-top: 1px solid #0062b6;
		border-bottom: 1px solid #00306a;
	}

	#menu .wrapper > ul > li:first-child {
		border-top: 0;
	}

	#menu .wrapper > ul > li:last-child {
		border-bottom: 0;
	} */

	#menu .has-subs {
		background: url('../images/site/icon_expand.png') no-repeat right 10px / 45px;
	}

	#menu li a, #menu li:first-child a {
		display: block;
		padding: 4px 30px;
		font-size: 16px;
	}

	#menu .has-subs > a {
		width: 130px;
	}

	#menu li a:hover, #menu li a:focus, #menu li a.current, #menu li.parent a {
		border: 0;
	}

	#menu .has-subs a {
		padding-bottom: 10px;
	}

	#menu li ul li a {
		font-weight: 400;
	}

	/* Banner */

	.is-startpage #banner .slide-caption {
		width: 275px;
	}

	.is-startpage #banner .slide-caption h2 {
		font-size: 36px;
	}

	/* Content */

	h1, .h1 {
		font-size: 22px;
	}

	.leftimg, .rightimg, .leftImg, .rightImg, .resp-nofloat.floatleft, .resp-nofloat.floatright {
		display: block;
		float: none;
		margin: 0;
	}

	.spread-grid, .spread-row {
		display: block;
	}

	.inline-r-block {
		display: block;
		width: auto;
	}

	.inline-r-1-2 {
		width: 50%;
	}

	.inline-r-1-3 {
		width: 33.33%;
	}

	[class*='spread-'] {
		display: block;
		width: auto;
	}

	.inline-left.inline-r-block > *, .inline-right.inline-r-block > * {
		margin-left: 0;
		margin-right: 0;
	}

	/* Start page specific */

	#startpage_quote, #startpage_news {
		background-attachment: scroll;
	}

	#startpage_services .inline-r-block {
		margin-top: 50px;
		margin-bottom: 50px;
	}

	/* E-mail form */

	.wrapper {
		margin: 0 0;
		width: auto;
		max-width: initial;
	}

	/* Footer */

	#footer .wrapper {
		padding: 1px 10px;
		text-align: center;
	}

	.hide-mobile {
		display: none !important;
	}

	.hide-desktop {
		display: inherit !important;
	}
}

/* Fix for Mobile Safari making larger text size */

@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none;
	}
}